.recent-posts {
  display: flex;
  box-sizing: border-box;

  @media screen and (min-width: 320px) {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 0 25px 18px;
  }

  @media screen and (min-width: 768px) {
    padding: 0 80px;
  }

  @media screen and (min-width: 1200px) {
    padding: 0 115px;
  }


  &__main-title {
    font-size: 14px;
    color: $color__font_main;
    text-transform: uppercase;

    @media screen and (min-width: 320px) {
      margin: 40px 0 25px 0;
    }
    @media screen and (min-width: 768px) {
      margin: 56px 0 25px 0;
    }
    @media screen and (min-width: 1200px) {
      margin: 66px 0 25px 0;
    }
  }

  &__items-container {
    display: flex;

    @media screen and (min-width: 320px) {
      flex-direction: column;
      align-items: flex-start;
    }
    @media screen and (min-width: 768px) {
      flex-direction: column;
      align-items: flex-start;
    }
    @media screen and (min-width: 1200px) {
      flex-direction: row;
      flex-wrap: wrap;
    }
  }
  &__item {
    display: flex;
    align-items: flex-start;
    color: $color__font_main;

    @media screen and (min-width: 320px) {
      &_hidden-320px {
        display: none;
      }

      flex-direction: column;
      margin-bottom: 30px;
    }

    @media screen and (min-width: 768px) {
      display: inherit;
      flex-direction: row;
      margin-bottom: 32px;
    }

    @media screen and (min-width: 1200px) {

      &_mg-r_25px {
        margin-right: 25px;
      }
      width: calc((100% / 2 ) - 25px);
    }
  }

  &__decription {

    @media screen and (min-width: 768px) {
      padding-left: 20px;
    }
  }

  &__title {
    font-size: 14px;
    color: $color__font_main;

    @media screen and (min-width: 320px) {
      margin: 15px 0 10px;
    }
    @media screen and (min-width: 768px) {
      margin-bottom: 6px;
    }
  }

  &__text {
    font-size: 14px;
    line-height: 186%;
    color: $color__font_post-text;

    @media screen and (min-width: 320px) {
      &_hidden-320px {
        display: none;
      }
    }

    @media screen and (min-width: 768px) {
      display: block;
      margin-top: 13px;
    }
  }

  &__journal {
    font-size: 11px;

    &::after {
      display: inline;
      content: '/';
      margin: 0 5px 0 7px;
      color: $color__font_main;
    }
  }

  &__comments {
    font-size: 11px;
  }
}
